Permalink
Browse files

require python 2.6+

  • Loading branch information...
1 parent 4e2b399 commit 52b93fec024490a977cbc0bee2ea5e76862f8e0f @mcdonc mcdonc committed Feb 15, 2012
Showing with 4 additions and 0 deletions.
  1. +4 −0 setup.py
View
@@ -13,6 +13,7 @@
##############################################################################
import os
+import sys
from setuptools import setup, find_packages
@@ -34,6 +35,9 @@
__version__ = '0.0'
+if sys.version_info[:3] < (2,5,0):
+ raise RuntimeError('This application requires Python 2.6+')
+
setup(name='cluegun',
version=__version__,
description='A Pyramid sample application: pastebin (based on ClueBin)',

0 comments on commit 52b93fe

Please sign in to comment.